<!-- Requisiti addizionali implementati:
	Numero 2,
	Numero 3,
	Numero 6( Ho definito la proprietà "border-radius" dell'immagine a 15% ).
-->
<!DOCTYPE html>
<html lang="it">
  <head>
    <title>Biografia di CRISTIAN MONTICONE</title>
    <meta charset="UTF-8">
    <link href="bio.css" type="text/css" rel="stylesheet">
    <link href="favicon.ico" type="image/x-icon" rel="shortcut icon">   
  </head>
  <body>
    <header>
      <h1>Profilo di CRISTIAN MONTICONE</h1>
    </header>
    <hr>
    <nav>
      <a href="index.html">Torna alla Home</a>
    </nav>
    <hr>
    <article>
    <h2>Descrizione biografica</h2>
    <p>Sono Cristian Monticone, uno studente di Computer Science presso il Dipartimento di Informatica dell'Università di Torino.</p>
    </article>
    <article>
    <h2>Dati personali</h2>
    <div id="my-img"><img src="res/my-picture.jpg" alt="Foto di Cristian mentre riposa beatamente :) "></div>
    Nome: Cristian<br>
    Cognome: Monticone<br>
    E-Mail: <a href="mailto:cristian.monticone@gmail.com">cristian.monticone@gmail.com</a><br>
    Indirizzo: Via Roma 42<br>
    Telefono: 3888334060<br>
    </article>
    <article>
    <hr>
    <h2>Competenze informatiche</h2>
    <ul>
      <li>C</li>
      <li>C++</li>
      <li>Java</li>
      <li>Javascript</li>
      <li>Python</li>
      <li><abbr title="PHP: Hypertext Preprocessor">PHP</abbr></li>
      <li><abbr title="bourne again shell">Bash</abbr></li>
      <li><abbr title="GNU's Not Unix">GNU</abbr>/Linux</li>
      <li><abbr title="Vi IMproved">Vim</abbr> Editor</li>
      <li><abbr title="Structured Query Language">SQL</abbr></li>
      <li><abbr title="HyperText Markup Language">HTML</abbr></li>
      <li><abbr title="Cascading Style Sheets">CSS</abbr></li>
    </ul>
    </article>
    <hr>
    <article>
    <h2>Esperienze di lavoro</h2>
    <ol>
      <li>Ho lavorato come programmatore presso la Società Cibernetica Sirio</li>
      <li>Ho studiato presso il Dipartimento di Informatica di torino</li>
    </ol>
    </article>
    <hr>
    <article>
    <h2>Interessi personali</h2>
    Computer Science, Software libero, GNU/Linux systems
    </article>
    <hr>
    <article>
    <h2>Links</h2>
    <a href="index.html">Homepage</a>
    <br>
    <a href="http://beta.di.unito.it/index.php/english">Dipartimeno informatica - Università di Torino</a>
    <br>
    <a href="https://www.gnu.org/">GNU Operating System</a>
    </article>
    <hr>
    <footer>
    <a href="https://validator.w3.org/nu/#file">
      <img src="http://webster.cs.washington.edu/w3c-html.png" alt="Validate">
    </a>
    <a href="http://jigsaw.w3.org/css-validator/check/referer">
      <img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="Valid CSS!" />
    </a>
    </footer>
  </body>
</html>
